@charset "UTF-8";
/* kbm-testimonials.css 
	Must load last, after kbm-mobile.css */

#page-content {
	width:960px;
	margin-right:auto;
	margin-left:auto;
}

#page-content p.reviewer {
	text-align:right;
	padding-left:1.5rem;
	padding-right:1rem;
	font-weight:bold;
}

#page-content p.quote {
	padding-left:1.5rem;
	padding-right:1rem;
	padding-top:1rem;
}

#page-content p.quote-extended {padding-left:1.5rem; padding-right:1.5rem; padding-top:.5rem; }
#page-content ul { margin-left:2rem; }
#page-content ul.quote { padding-left:6rem; }
#page-content ul.sublist {
	list-style-position:inside;
	padding-top:0;
	padding-left:20px;
	margin-top:0;
}
